### Hierarchy

- GetObjectByHeapObjectIdParameterType

## Index

### Properties

- objectGroup
- objectId

## Properties

### Optional objectGroup

objectGroup: undefined | string

- Defined in node_modules/@types/node/inspector.d.ts:788

Symbolic group name that can be used to release multiple objects.

### objectId

objectId: HeapSnapshotObjectId

- Defined in node_modules/@types/node/inspector.d.ts:784

Generated using TypeDoc